@charset "utf-8";


    body{color:#FFFFFF; text-size-adjust:100%; background-color:#8A6860; background-image:url(./graphic/bg_ys2et_title.jpg); background-attachment:fixed; margin:0;}
    .b{font-weight: bold;}
    A:link{color:#FFFFA0; text-decoration-style: dashed; text-shadow:2px 2px 1px #000000;}
    A:visited{color:#FFF0E0; text-decoration-style: dotted; text-shadow:1px 1px 1px #000000;}
    A:hover{color:#A0FF80; text-decoration-style: solid; text-shadow:2px 2px 1px #000000; background-color:rgba(032,032,128,0.60);}
    bkmh:hover{color:#A0FF80; text-decoration-style: solid; text-shadow:2px 2px 1px #000000; background-color:rgba(032,032,128,0.60);}
    .HS{color: #FFFFFF;background-color: #000018;font-size: 13px; background-image: url(./graphic/bk_shcd_00.gif)}
    .bar1{height:17px ;width:100%; font-size: 10px ; background-image: url(./graphic/bar_ys.gif)}
    .bar2{height:17px ;width:100%; font-size: 10px ; background-image: url(./graphic/bar_ys2.gif)}
    .bar3{height:17px ;width:100%; font-size: 10px ; background-image: url(./graphic/bar_ys3.gif)}
    .bar4{height:17px ;width:100%; font-size: 10px ; background-image: url(./graphic/bar_ys4.gif)}
    .PDMTCD{background-color:rgba(086,152,192,0.50); color:#FFFFFF; font-weight:bold; font-family:'Meiryo'; font-size:19px; text-shadow:2px 2px 2px #000000; padding:6px; }
    .PDMTBGM{background-color:rgba(112,192,080,0.50); color:#FFFFFF; font-weight:bold; font-family:'Meiryo'; font-size:19px; text-shadow:2px 2px 2px #000000; padding:6px; }
    .PDMTSS{background-color:rgba(192,180,048,0.50); color:#FFFFFF; font-weight:bold; font-family:'Meiryo'; font-size:19px; text-shadow:2px 2px 2px #000000; padding:6px; }
    .PDMTMUS{background-color:rgba(192,112,142,0.50); color:#FFFFFF; font-weight:bold; font-family:'Meiryo'; font-size:19px; text-shadow:2px 2px 2px #000000; padding:6px; }
    .PDMTYK{background-color:rgba(192,000,192,0.50); color:#FFFFFF; font-weight:bold; font-family:'Meiryo'; font-size:19px; text-shadow:2px 2px 2px #000000; padding:6px; }
    .ymfhd{background-color:#104060; height:25px; background-image: url(./graphic/bk_ymf.gif); color:#F4CA54;font-weight: bold;font-family: 'Times New Roman';font-size: 18px; text-shadow:1px 1px 1px #000000;}
    .YMFST{color:#FF4000;font-weight:bold; font-family:'Times New Roman'; font-size:32px; text-shadow:4px 4px 2px #000000;}
    .YMFF{color:#E888B0;font-weight:bold; font-family:'Times New Roman'; font-size:32px; text-shadow:4px 4px 2px #000000;}
    .YMFal{color:#FFF040;font-weight:bold; font-family:'Times New Roman'; font-size:32px; text-shadow:4px 4px 2px #000000;}
    .YMFco{color:#70C050;font-weight:bold; font-family:'Times New Roman'; font-size:32px; text-shadow:4px 4px 2px #000000;}
    .YMFm{color:#68B8E8;font-weight:bold; font-family:'Times New Roman'; font-size:32px; text-shadow:4px 4px 2px #000000;}
    .bkmt{background-color:#000000; text-align:center;}
    .bkmti{background-color:#FFFFFF; text-align:center; border-width:5px;}
    .bkmh{background-color:#000000; height:25px; color:#F4CA54;font-weight: bold;font-family: 'Times New Roman'; font-size: 19px; padding:3px; text-align:center}
    .bkm{background-color:#400024; height:54px; color:#F4CA54;font-weight: bold;font-family: 'Times New Roman'; font-size: 18px; text-shadow:2px 2px 1px #000000; padding:3px; text-align:center; background-image: url(./graphic/bk_menu.gif); vertical-align: center;}
    .bkml{color:#FFF0E0; text-decoration: none;}
    .bkm2{color:#F4CA54; font-size:17px; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; text-align:center; background-color:#101010; background-image: url(./graphic/bk_shcd_07.gif); padding:3px;}
    .bkmm{background-color:rgba(000,000,000,0.75); text-align:center; width:750px;}
    .bkme{background-color:#400024; color:#F4CA54; font-size: 22px; font-weight:bold; font-family: 'Times New Roman'; text-shadow:2px 2px 1px #000000; text-align:center; background-image: url(./graphic/bk_menu.gif); vertical-align: center; padding:3px; height:64px;}

    .bkhm{background-color:#C01000; font-size: 21px; font-weight:bold; font-family: 'Times New Roman'; text-align:center; vertical-align: center; height:156px; border-radius:10px;}
    .bkcd{background-color:#5698C0; font-size: 21px; font-weight:bold; font-family: 'Times New Roman'; text-align:center; vertical-align: center; border-radius:10px;}
    .bkbg{background-color:#70C050; font-size: 21px; font-weight:bold; font-family: 'Times New Roman'; text-align:center; vertical-align: center; border-radius:10px;}
    .bksh{background-color:#C0B430; font-size: 21px; font-weight:bold; font-family: 'Times New Roman'; text-align:center; vertical-align: center; border-radius:10px;}
    .bkms{background-color:#C0708E; font-size: 21px; font-weight:bold; font-family: 'Times New Roman'; text-align:center; vertical-align:center; border-radius:10px;}
    .bkyk{background-color:#C000C0; font-size: 18px; font-weight:bold; font-family: 'Times New Roman'; text-align:center; vertical-align: center; border-radius:10px;}

    .Nstng{color:#FFFFFF; font-size:14px; font-family:'Meiryo'; line-height:125%; background-color:#000000; background-image:url(./graphic/bk_shcd_00.gif); padding:3px;}
    .Nstm{background-color:rgba(000,000,000,0.75); color:#FFFFFF; font-size:17px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; line-height:180%; padding:3px;}
    .Nstmy{background-color:rgba(000,000,000,0.75); color:#FFFFFF; font-size:17px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; line-height:180%; height:100px; padding:3px;}
    .Nstmg{background-color:rgba(000,000,000,0.75); color:#FFFFFF; font-size:20px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; text-align:center; width:374; height:192px; padding:3px;}
    .Nstmcd{background-color:rgba(018,028,060,0.75); color:#FFFFFF; font-size:17px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; line-height:180%; padding:3px;}
    .Nstmycd{background-color:rgba(018,028,060,0.75); color:#FFFFFF; font-size:17px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; line-height:180%; height:100px; padding:3px;}
    .Nstmgcd{background-color:rgba(018,028,060,0.75); color:#FFFFFF; font-size:20px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; text-align:center; width:374; height:192px; padding:3px;}
    .Nstmbgm{background-color:rgba(018,058,010,0.75); color:#FFFFFF; font-size:17px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; line-height:180%; padding:3px;}
    .Nstmybgm{background-color:rgba(018,058,010,0.75); color:#FFFFFF; font-size:17px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; line-height:180%; height:100px; padding:3px;}
    .Nstmgbgm{background-color:rgba(018,058,010,0.75); color:#FFFFFF; font-size:20px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; text-align:center; width:374; height:192px; padding:3px;}
    .Nstmgm{background-color:rgba(050,050,010,0.75); color:#FFFFFF; font-size:17px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; line-height:180%; padding:3px;}
    .Nstmygm{background-color:rgba(050,050,010,0.75); color:#FFFFFF; font-size:17px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; line-height:180%; height:100px; padding:3px;}
    .Nstmggm{background-color:rgba(050,050,010,0.75); color:#FFFFFF; font-size:20px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; text-align:center; width:374; height:192px; padding:3px;}
    .Nstmms{background-color:rgba(058,020,010,0.75); color:#FFFFFF; font-size:17px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; line-height:180%; padding:3px;}
    .Nstmyms{background-color:rgba(058,020,010,0.75); color:#FFFFFF; font-size:17px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; line-height:180%; height:100px; padding:3px;}
    .Nstmgms{background-color:rgba(058,020,010,0.75); color:#FFFFFF; font-size:20px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; text-align:center; width:374; height:192px; padding:3px;}
    .Nstmyk{background-color:rgba(058,000,060,0.75); color:#FFFFFF; font-size:17px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; line-height:180%; padding:3px;}
    .Nstmyyk{background-color:rgba(058,000,060,0.75); color:#FFFFFF; font-size:17px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; line-height:180%; height:100px; padding:3px;}
    .Nstmgyk{background-color:rgba(058,000,060,0.75); color:#FFFFFF; font-size:20px; font-weight: bold; font-family:'Meiryo'; text-shadow:1px 1px 1px #000000; text-align:center; width:374; height:192px; padding:3px;}

    .ggls{color:#A08080; font-size:14px; font-family:'Meiryo'; text-align:right; background-color:#C8D0D8; height:112px;}
    .J1{background-color: #000000; width:420px; height:264px; filter: Alpha(opacity=83)}
    .J2{color:#FFFFFF; font-size:15px; background-color: #304070;}
    .J3{color:#E8C838; font-size:18px; font-weight:bold; font-family:'Times New Roman'; text-align:center; background-color: #801040;}
    .TC{background-color: #801040;}
    .TitT{color:#FFD848; font-size:17px; font-weight:bold; font-family:'Times New Roman'; background-color:#901048;}
    .Tit{color:#F8B830; font-size:19px; font-weight:bold; font-family:'Times New Roman'; text-shadow:2px 2px 2px #000000; background-color:#801040; background-image:url(./graphic/bk_title.gif); height:35px;}
    .Tit1{background-color:#600848; color:#F8B830; font-weight:bold; font-family:'Meiryo'; font-size:19px; text-shadow:2px 2px 2px #000000; width:375px; height:206px; background-image:url(./graphic/bk_tiys2.gif)}
    .Tit2{background-color:#186050; color:#F8B830; font-weight:bold; font-family:'Meiryo'; font-size:19px; text-shadow:2px 2px 2px #000000; width:375px; height:206px; background-image:url(./graphic/bk_tied2.gif)}
    .Tit3{background-color:#103060; color:#F8B830; font-weight:bold; font-family:'Meiryo'; font-size:19px; text-shadow:2px 2px 2px #000000; width:375px; height:206px; background-image:url(./graphic/bk_tiso2.gif)}
    .Tit4{background-color:#281040; color:#F8B830; font-weight:bold; font-family:'Meiryo'; font-size:19px; text-shadow:2px 2px 2px #000000; width:375px; height:206px; background-image:url(./graphic/bk_tixn2.gif)}
    .Tit5{background-color:#202020; color:#F8B830; font-weight:bold; font-family:'Meiryo'; font-size:19px; text-shadow:2px 2px 2px #000000; width:375px; height:206px; background-image:url(./graphic/bk_tibr2.gif)}
    .Tit6{background-color:#903058; color:#F8B830; font-weight:bold; font-family:'Meiryo'; font-size:19px; text-shadow:2px 2px 2px #000000; width:375px; height:206px; background-image:url(./graphic/bk_tipm2.gif)}
    .Tit7{background-color:#384800; color:#F8B830; font-weight:bold; font-family:'Meiryo'; font-size:19px; text-shadow:2px 2px 2px #000000; width:375px; height:206px; background-image:url(./graphic/bk_tisl2.gif)}
    .Tit8{background-color:#403850; color:#F8B830; font-weight:bold; font-family:'Meiryo'; font-size:19px; text-shadow:2px 2px 2px #000000; width:375px; height:206px; background-image:url(./graphic/bk_tiot2.gif)}
    .Tit9{background-color:#006068; color:#F8B830; font-weight:bold; font-family:'Meiryo'; font-size:19px; text-shadow:2px 2px 2px #000000; width:375px; height:206px; background-image:url(./graphic/bk_tilm2.gif)}
    .TitFL{background-color:#681830; color:#F8B830; font-weight:bold; font-family:'Meiryo'; font-size:19px; text-shadow:2px 2px 2px #000000; width:375px; height:206px; background-image:url(./graphic/bk_tifl2.gif)}
    .TitYK{background-color:#301848; color:#54F4A0; font-weight:bold; font-family:'Meiryo'; font-size:19px; text-shadow:2px 2px 2px #000000; width:375px; height:206px; background-image:url(./graphic/bk_timr2.gif)}
    .ENT{color:#A08020; font-weight:bold; font-size:16px; font-family:'Times New Roman'; text-shadow:2px 2px 1px #000000;}
    .with{color:#202060; font-weight:bold; font-size: 26px; font-family:'Times New Roman';}
    .Nst{color:#FFFFFF; font-size:26px; font-weight: bold; font-family:'Times New Roman'; text-shadow:2px 2px 1px #000000; background-color:#000000; background-image:url(./graphic/bk_shcd_00.gif); line-height:330%; padding: 2px 1px 0px 30px;}
    .Nstn{color:#FFFFFF; font-size:14px; font-family:'Meiryo'; line-height:170%; background-color:#000000; background-image:url(./graphic/bk_shcd_00.gif); padding:3px;}
    .Nstst{color:#FFFFFF; font-size:13px; line-height:150%; background-color:#000000; background-image:url(./graphic/bk_shcd_00.gif);}
    .BS{font-size:17px; font-weight:bold; font-family:'ＭＳ Ｐゴシック, 平成角ゴシック';}
    .F3{font-size:13px; font-family:'ＭＳ Ｐゴシック, 平成角ゴシック';}
    .BB{border-width:2px; border-style:solid; border-color: #E8C838; background-color:#804010; padding:2px;}
    .SI{color:#FFD0A0; background-color:#000000; font-weight:bold; font-family:'Meiryo'; font-size:17px; text-shadow:2px 2px 2px #404040; padding: 10px;}
    .AT{color:#FFFFFF; background-color:#300000; font-size:16px; font-family:'Meiryo'; background-image: url(./graphic/bk_shcd_02.gif); padding:8px;}
    .ST{color:#FFFFFF; background-color:#101040; font-size:16px; background-image: url(./graphic/bk_menu8.gif); padding:4px;}
    .STM{color:#FFFFFF; background-color:#000040; font-size:15px; font-family:'Meiryo'; background-image: url(./graphic/bk_cdtiM1.gif); background-repeat: repeat-x; padding:4px; line-height:200%;}
    .STML{font-size:15px; font-weight:bold; font-family:'Times New Roman';}
    .ATH{color:#F0F0FF; font-size: 16px;}
    .FMH{color:#FF80FF; text-shadow:1px 1px 1px #000000;}

@media screen and (max-width: 750px)
{
    .Nstst{color:#FFFFFF; font-size:19px; line-height:150%; background-color:#000000; background-image:url(./graphic/bk_shcd_00.gif);}
    .SI{color:#FFD0A0; background-color:#000000; font-weight:bold; font-family:'Meiryo'; font-size:27px; text-shadow:2px 2px 2px #404040; padding: 16px;}
    .AT{color:#FFFFFF; background-color:#300000; font-size:24px; font-family:'Meiryo'; background-image: url(./graphic/bk_cdtiM2.gif); padding:8px;}
    .ST{color:#FFFFFF; background-color:#101040; font-size:24px; background-image: url(./graphic/bk_menu8.gif); padding:4px;}
    .STM{color:#FFFFFF; background-color:#000040; font-size:21px; font-family:'Meiryo'; background-image: url(./graphic/bk_cdtiM1.gif); background-repeat: repeat-x; padding:4px;}
    .STML{font-size:21px; font-weight:bold; font-family:'Times New Roman';}
    .ATH{color:#F0F0FF; font-size: 24px;}
}


    .F2{color:#FFFFFF; font-size:15px; font-weight:bold; font-family:'Meiryo';background-color:#000000; padding:6px;}
    .NW{color:#FF2040; font-size:13px;}
    .AC{font-size:26px; font-family:'Times New Roman'; font-weight:bold;}
    .EM{color:#E8C838; font-weight:bold;}
    .MM{color:#FFFFFF; font-weight:bold; font-size:24px; font-family:'Times New Roman'; background-color: #000000;}
    .SM{color:#000000; font-weight:bold; font-size:16px; font-family:'Times New Roman'; background-color: #A0A0B0;}
    .WF{color:#FFFFFF;}
    .KK{color:#FFFFFF; font-size:12px; font-family:'ＭＳ Ｐゴシック,平成角ゴシック';}
    .ED{font-size:16px; font-family:'ＭＳ Ｐ明朝, 平成明朝'; font-weight:bold;}
    .LB{background-color:#004080;}
    .Nr{color:#000000; font-size:13px;}
    .F12{font-size: 13px;}
    .F14{font-size: 15px;}
    .F24{font-size: 26px;}
    .EN{color:#B880A0; font-size:12px; font-family:'Times New Roman';}

    .HSB{background-color:rgba(000,000,000,0.80);}
    .HST{color:#FFFFFF; font-size:15px; line-height:240%; background-color: #003030; background-image:url(./graphic/bk_cdtiM8.gif); padding:4px;}
    .HSTI{color:#A0FF80; font-size:21px; font-weight:bold; font-family:'Meiryo'; line-height:350%; text-align:left; background-color:#001018; padding:10px;}
    .YMD{color:#D0C0C0; font-size:13px; font-weight:bold; font-family:'Meiryo'; background-color:#004030; background-image: url(./graphic/bk_cdtiM9.gif); width:95px; padding:4px;}

@media screen and (max-width: 750px)
{
    .HST{color:#FFFFFF; font-size:20px; line-height:240%; background-color: #003030; background-image:url(./graphic/bk_cdtiM8.gif); padding:8px;}
    .HSTI{color:#A0FF80; font-size:25px; font-weight:bold; font-family:'Meiryo'; line-height:350%; text-align:left; background-color:#001018; padding:15px;}
    .YMD{color:#D0C0C0; font-size:18px; font-weight:bold; font-family:'Meiryo'; background-color:#004030; background-image: url(./graphic/bk_cdtiM9.gif); padding:5px; white-space: nowrap;}
}
    
    .YS{background-color:#600848; background-image: url(./graphic/bk_tiys.gif); font-size:15px; text-shadow:1px 1px 1px #000000; font-weight:bold; padding: 8px;}
    .ED{background-color:#186048; background-image: url(./graphic/bk_tied.gif); font-size:15px; text-shadow:1px 1px 1px #000000; font-weight:bold; padding: 8px;}
    .SO{background-color:#103060; background-image: url(./graphic/bk_tiso.gif); font-size:15px; text-shadow:1px 1px 1px #000000; font-weight:bold; padding: 8px;}
    .BR{background-color:#202020; background-image: url(./graphic/bk_tibr.gif); font-size:15px; text-shadow:1px 1px 1px #000000; font-weight:bold; padding: 8px;}
    .XN{background-color:#281040; background-image: url(./graphic/bk_tixn.gif); font-size:15px; text-shadow:1px 1px 1px #000000; font-weight:bold; padding: 8px;}
    .PM{background-color:#883050; background-image: url(./graphic/bk_tipm.gif); font-size:15px; text-shadow:1px 1px 1px #000000; font-weight:bold; padding: 8px;}
    .SL{background-color:#404010; background-image: url(./graphic/bk_tisl.gif); font-size:15px; text-shadow:1px 1px 1px #000000; font-weight:bold; padding: 8px;}
    .FL{background-color:#681830; background-image: url(./graphic/bk_tifl.gif); font-size:15px; text-shadow:1px 1px 1px #000000; font-weight:bold; padding: 8px;}
    .OT{background-color:#403850; background-image: url(./graphic/bk_tiot.gif); font-size:15px; text-shadow:1px 1px 1px #000000; font-weight:bold; padding: 8px;}
    .LX{background-color:#007060; font-size:12px}
    .YZ{background-color:#481868; background-image: url(./graphic/bk_tiykcyk.gif); font-size:15px; text-shadow:1px 1px 1px #000000; font-weight:bold; padding: 8px;}
    
    #gsc{
    width:100%;
     
    margin:0 auto;
    position:relative;
     
}
 
#gsc td {
    border: none;    
}
 
#gsc .gsc-control-cse, 
#gsc .gsc-control-cse-ja,
#gsc .gsib_a{
    margin:0 !important;
    padding:0 !important;
}
/* テキスト入力フォームとボタンの位置 */
#gsc table.gsc-search-box td,
#gsc table.gsc-search-box input {
    vertical-align: top !important;
}
/* テキスト入力フォーム */
/* #gsc input[type="text"]{*/
/*     border: 0px solid #808080 !important;*/
/*     height:25px !important;*/
/* }*/
 
 
#gsc input[type="text"]:focus {
    border: 0px solid #b2e0eb !important;
    outline: 0;  /*safariの自動フォーカスを切る */
}
 
/* テキスト入力フォームの影を消す */
#gsc #gsc-iw-id1{
    border:none !important;
}
/* テキスト入力フォームの背景画像位置調整 */
#gsc #gs_tti0 input{
    background-position:5px 5px !important;
}
/* ボタンの色 */
#gsc input.gsc-search-button {
background: #d2d2d2 !important;
background: -ms-linear-gradient(top,  #008ee1 0%,#008ee1 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008ee1', endColorstr='#008ee1',GradientType=0 ); /* IE6-9 */
border: 1px solid #d2d2d2 !important;
}
/* ボタンの位置調整と角丸消し */
#gsc .gsc-search-button{
    margin:0 0 0 -16px !important;
    border-radius:0px;
}
/* 入力時に出る「×」ボタンの位置調整 */
 
/* 入力時に出る×ボタン -- Firefox位置調整 -- */
#gsc .gsib_b span{
        box-sizing: border-box;
   -moz-box-sizing: border-box;
        padding:2px 0 0 0;
}
    
    
    
/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #eea;
	cursor: pointer;
	background: transparent url(./js/back.gif) repeat;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #eea;
}

.lbLoading {
	background: #fff url(./js/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #eea;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(./js/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(./js/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Meiryo;
	font-size: 13px;
	color: #000;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #eea;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(./js/closelabel-.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}






#header {
    height: 30px;
}
#header #nav-open {
   position: absolute;
 width: 100%;
    height: 30px;
   z-index: 200;
   margin: 0;
  background: #000;
}
#header #nav-open a {
 position: absolute;
 top: 5px;
   left: 10px;
}
#MNCD {
    width: 100%;
    position: absolute;
 top: -3700px;
    z-index: 100;
   transition: top 1s;
 -webkit-transition: top 1s;
 -moz-transition: top 1s;
    text-align: center;
 background-color:rgba(024,052,064,0.75); 
}
#MNCD:target {
  top: 188px;
}

#MNBGM {
    width: 100%;
    position: absolute;
 top: -3100px;
    z-index: 100;
   transition: top 1s;
 -webkit-transition: top 1s;
 -moz-transition: top 1s;
    text-align: center;
 background-color:rgba(036,064,024,0.75); 
}
#MNBGM:target {
  top: 188px;
}

#MNSHOT {
    width: 100%;
    position: absolute;
 top: -4000px;
    z-index: 100;
   transition: top 1s;
 -webkit-transition: top 1s;
 -moz-transition: top 1s;
    text-align: center;
 background-color:rgba(064,056,016,0.75); 
}
#MNSHOT:target {
  top: 188px;
}

#MNMUS {
    width: 100%;
    position: absolute;
 top: -2500px;
    z-index: 100;
   transition: top 1s;
 -webkit-transition: top 1s;
 -moz-transition: top 1s;
    text-align: center;
 background-color:rgba(064,038,024,0.75); 
}
#MNMUS:target {
  top: 188px;
}

#MNYK2 {
    width: 100%;
    position: absolute;
 top: -1600px;
    z-index: 100;
   transition: top 1s;
 -webkit-transition: top 1s;
 -moz-transition: top 1s;
    text-align: center;
 background-color:rgba(064,000,064,0.75); 
}
#MNYK2:target {
  top: 188px;
}
